@charset "UTF-8";

.first-view {
    height: 250px;
    background-image: url(../images/company/company.JPG);
    background-color: rgba(255,255,255,0.5);
    background-blend-mode: lighten;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
}

.first-view-text {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 5px 5px 10px #4b2c14;
}

.first-view-text h1 {
    line-height: 80px;
    font-size: 70px;
}

.first-view-text p {
    margin-top: 15px;
    margin-left: 5px;
    font-size: 20px;
}

main {
    background-color: #edf7f7;
}

.slogan {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center
}

.slogan-text {
    max-width: 700px;
    text-align: center;
}

.slogan-text h2 {
    margin: 10px 50px;
}

.slogan-text p {
    margin: 20px 30px;
    line-height: 1.5;
}

.business-title {
    height: 400px;
    background-position: center;
    background-size: cover;
    background-color: rgba(61, 60, 60, 0.5);
    background-blend-mode: darken;
    margin-bottom: 50px;
}

.business-title.bg-1 {
    background-image: url(../images/business/business1.JPG);
}

.business-title.bg-2 {
    background-image: url(../images/business/business2.JPG);
}

.business-title.bg-3 {
    background-image: url(../images/business/business3.JPG);
}

.business-title.bg-4 {
    background-image: url(../images/business/business4.JPG);
}

.business-title.bg-5 {
    background-image: url(../images/business/business5.JPG);
}

.business-title.bg-6 {
    background-image: url(../images/business/business6.JPG);
}

.business-title h2 {
    color: #fff;
    margin-left: 50px;
    padding-top: 100px;
}

.business-title p {
    color: #fff;
    margin: 10px 50px;
    line-height: 1.5;
    font-size: 20px;
}

.content {
    display: flex;
    flex-flow: row wrap;
    margin: 50px 80px;
    border-radius: 20px;
    overflow: hidden;
}

.content-layout {
    padding:15px;
    width: 50%;
    height: 400px;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content p {
    font-size: 20px;
    line-height: 1.5;
    text-align: left;
}

.content-layout.bg-1 {
    background-color:#e4e4e4;
}

.content-layout.bg-2 {
    background-image: url(../images/business/content1-1.JPG);
}

.content-layout.bg-3 {
    background-image: url(../images/business/content1-2.JPG);
}

.content-layout.bg-4 {
    background-image: url(../images/business/content1-3.JPG);
}

.content-layout.bg-5 {
    background-image: url(../images/business/content2-1.JPG);
}

.content-layout.bg-6 {
    background-image: url(../images/business/content2-2.JPG);
}

.content-layout.bg-7 {
    background-image: url(../images/business/content2-3.JPG);
}

.content-layout.bg-8 {
    background-image: url(../images/business/content3-1.JPG);
}

.content-layout.bg-9 {
    background-image: url(../images/business/content3-2.JPG);
}

.content-layout.bg-10 {
    background-image: url(../images/business/content3-3.JPG);
}


@media (max-width: 800px) {

    .first-view-text h1 {
    line-height: 50px;
    font-size: 50px;
    }

    .first-view-text p {
    margin-top: 5px;
    margin-left: 5px;
    }

    .business-title h2 {
    margin-left: 20px;
    padding-top: 30px;
}

.business-title p {
    margin: 10px 20px;
}

.content {
    margin: 30px 20px;
}

.content-layout {
    width: 100%;
}

}